# boot.py -- This file is executed on every boot (including wake-boot from deepsleep)

from lightbar import wlan_manager
import webrepl

# Connect to WLAN as defined in wlan_cfg.py
wlan_manager.connect()

# Start WebREPL on default port 8266 with password defined in webrepl_cfg.PASS
webrepl.start()
